Subject: Re: Job | Tech Support Remote Screening
From: Shivani Dwivedi <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 17:11:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4433 Applicants

View All

Shivani Dwivedi
I am working in SQL and PL/SQL. My role is to make meaningful Jasper Reports using the same.I am very much familiar with ERP. The modules on which I have been working are Sales, Finance, Manufacturing, Material Management, Human Capital Management. I have also knowledge of ADF Technology....

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Delhi / NCR
Education
.
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Abdul kalam technical university
Key Skills
PLSQL, SQL, Java, C, Angular, HTML, CSS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem